﻿.sidebox .headerleft
{
	background: url(/images/rounded-box/sbhead-l.png) no-repeat top left;
	width:30px;
	margin: 0;
	padding: 0;
}
.sidebox .header
{
	background: url(/images/rounded-box/sbhead.png) repeat-x top;
	margin: 0;
	padding: 10px;
	display:block;
	cursor:pointer;
	margin: 0;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.sidebox .headerright
{
	background: url(/images/rounded-box/sbhead-r.png) no-repeat top right;
	width:30px;
	margin: 0;
	padding: 0;
}

.sidebox .bodyleft
{
	background: url(/images/rounded-box/sbbody-l.png) repeat-y top left;
	width:30px;
	margin: 0;
	padding: 0;
}
.sidebox .body
{
	background: url(/images/rounded-box/sbbody.png);
	margin: 0;
	padding: 10px;
}
.sidebox .bodyright
{
	background: url(/images/rounded-box/sbbody-r.png) repeat-y top right;
	width:30px;
	margin: 0;
	padding: 0;
}

.sidebox .footerleft
{
	background: url(/images/rounded-box/sbfooter-l.png) repeat-y bottom left;
	width:30px;
	margin: 0;
	padding: 0;
}
.sidebox .footer
{
	background: url(/images/rounded-box/sbfooter.png) repeat-x bottom;
	margin: 0;
	padding: 10px;
}
.sidebox .footerright
{
	background: url(/images/rounded-box/sbfooter-r.png) repeat-y bottom right;
	width:30px;
	margin: 0;
	padding: 0;
}
